body
{
margin: 0px;
padding: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size: 100.1%;
background:#fff url(../images/background/site-background.gif) top left;
}


/* Clear Fix class */

.clearfix:after {  
   content: ".";  
   display: block;  
   clear: both;  
   visibility: hidden;  
   line-height: 0;  
   height: 0;  
}  
   
.clearfix {  
	display: inline-block;  
}  
  
  
html[xmlns] .clearfix {  
  display: block;  
}  
   
* html .clearfix {  
  height: 1%;  
}  
  
/* Global Links */
a:link, a:visited, a:active {
color:#222222;
text-decoration:underline;
margin:0px 0px 1px 0px;
}
a:hover {
text-decoration:none;
color:#222222;
margin:0px 0px 2px 0px;
}
/* Global Links End */

#wrapper
{
margin: 1px auto 1px auto;
width: 1004px;
background:  #fff url(../images/background/wrapper-bg.gif) center repeat-y;
}

#header
{
height: 80px;
background:url(../images/top-header-images/inner.jpg) top right no-repeat;
}

#header img
{
	display:none;

}

#header h1
{
margin: 0px 0px 0px 0px;
padding: 0px;
height: 80px;
width: 240px;
background-image: url(../images/official-logo/training-logo.gif); 
background-repeat: no-repeat;
background-color:#FFFFFF;
position:absolute;
text-indent: -5000px;
}

#header img
{
margin: 0px 0px 0px 239px;
padding: 0px;
}

#top-navigation
{
margin: 0px;
padding: 0px;
height: 28px;
width: 1004px;
background-image: url(../images/background/menubg.gif);
background-repeat:repeat-x;
background-position:top;
font-size:0.8em;
}

#top-navigation h2
{
width: 240px;
margin: 0px;
padding: 0px;
height: 32px;
line-height: 32px;
text-align: center;
}

#top-navigation ul
{
list-style-type: none;
margin:0px 0px 0px 150px;
padding:0px;
height:28px;
overflow:hidden;
}

#top-navigation li
{
display: inline;
margin: 0px;
line-height:28px;
height:28px;
}

#top-navigation li a
{
	text-decoration: none;
	display:block;
	float:left;
	padding: 0px 18px 0px 18px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 1em;
	font-weight:bold;
	color: #ffffff;
	text-transform: capitalize;
	height:28px;
	line-height:28px;
}

#top-navigation li a:hover
{
color: #000;
border-bottom:1px solid #9d9c9d;
border-top:1px solid #565555;
height:26px;
line-height:28px;
background:url(../images/background/menu-hover-bg.gif);

}


#top-navigation li.top-active, #left-column li.bottom-active
{
color: #FFAA00;
margin: 0px 0px 0px 8px;
}



#left-column
{
float: left;
width: 239px;
margin:0px 0px 0px 0px;
padding-top: 2px 0px 0px 0px;
border-right: solid 1px #ccc;
border-left: solid 1px #ccc;
font-size:0.75em;
line-height:20px;
background-color:#cccccc;
}

#left-column h2, #left-column h3, #left-column h4, #left-column h5, #left-column h6
{
width: 235px;
margin: 0px;
padding: 0px 0px 0px 4px;
background-color:#666;
color: #ffffff;
font-size:1em;
height: 24px;
line-height: 24px;
text-transform:uppercase;
}

#left-column ul
{
list-style-type:none;
margin:5px;
padding: 0px;
}

/* For Menu */
#left-column ul.UppercaseTxt {
text-transform:uppercase;
}

#left-column ul.CapitalizeTxt {
text-transform:capitalize;
}
/* For Menu End */

#left-column li
{
display: block;
margin: 0px;
padding:2px 0px 2px 0px;
color: #000000;
background-color: #dbdbdb;
border-bottom: solid 1px #ccc;
}

#left-column li.bottom
{
display: block;
margin: 0px;
padding:2px 0px 2px 0px;
color: #000000000;
background-color: #cccccc;
font-weight:bold;
}

#left-column li a
{
display: block;
padding:2px 0px 2px 5px;
margin: 0px;
color: #000000;
text-decoration:none;
}

#left-column li a:hover
{
display: block;
padding:2px 0px 2px 5px;
margin:0px;
color: #222222;
background-color:#cccccc;
text-decoration:none;
}

#left-column li.active
{
display:block;
padding:2px 0px 2px 5px;
margin: 0px;
color: #ffffff;
background-color: #ED660B;
border-bottom: solid 1px #ccc;
text-transform: capitalize;
}

#left-column li.activeUpper
{
display:block;
padding:2px 0px 2px 5px;
margin: 0px;
color: #ffffff;
background-color: #ED660B;
border-bottom: solid 1px #ccc;
text-transform: uppercase;
}



#right-column
{
margin: 0px 0px 0px 242px;
padding: 0px 0px 0px 0px;

/* the background image/color for the third column could be defined here */
}

#right-left
{
margin: 0px 0px 0px 0px;
padding: 0px;
width: 590px;
float: left;
}

#right-right
{
margin: 0px 0px 0px 602px;
padding-top: 2px;
width: 155px;
}


#header-image
{
text-align: right;
height: 200px;
background-color:#ffaa00;
}

#right-left img
{
margin: 0px 0px 0px 0px;
padding: 0px;
}

#right-content
{
width: 580px;
margin: 0px 0px 0px 10px;
padding: 0px;
font-size:0.75em;
}

div.course-content
{
	margin:0px 0px 0px 10px;
	padding:0px;
	width:752px;
	float:left;
	font-size:0.75em;
}

#right-content h1, div.course-content h1
{
margin: 8px 0px 8px 0px;
padding: 0px;
color: #ED660B;
font-size: 1.4em;
line-height: 24px;
text-transform:uppercase;
}

#right-content h2, #right-content h3, div.course-content h2, div.course-content h3
{
margin: 8px 0px 8px 0px;
padding: 0px 0px 0px 0px;
color: #555555;
font-size: 1.2em;
}

#right-content p, div.course-content p
{
margin: 8px;
line-height: 1.5em;
font-size:0.9em;

}

#right-content ul, div.course-content ul
{
list-style-type:circle;
margin: 5px 0px 0px 0px;
padding: 0px;
}

#right-content li, div.course-content li
{
margin: 6px 6px 6px 30px;
padding: 5px 0px 0px 20px;
font-size: 0.88em;
line-height: 15px;
}

#right-right ul
{
list-style-type: none;
margin: 5px 0px 0px 0px;
padding: 0px;
}

#right-right li
{
margin: 0px;
padding: 0px;
}

#right-right li img
{
margin: 0px;
padding: 0px;
}

#footer
{
font-size:0.8em;
clear: both;
background-color: #ffffff;
height: 80px;
width: 1004px;
background-image: url(../images/footer_bg.gif);
background-position:top;
background-repeat:repeat-x;
text-align:center;
}

#footer img { border:none;}

#footer ul
{
margin:0px 0px 0px 0px;
padding: 34px 0px 0px 0px;
list-style-type: none;
font-size:0.75em;
}

#footer li
{
display: inline;
margin: 0px;
padding: 5px;
text-decoration:none;
color: #000000;
text-transform:capitalize;
}

#footer a:link, #footer a:active, #footer a:visited
{
text-decoration:underline;
color: #000000;
}

#footer a:hover
{
text-decoration:none;
color: #000000;
}

#mainpic {background:transparent url(images/banner01.jpg) no-repeat scroll 0%;
padding:0pt;
width:570px;}
.specials
{
margin: 0px;
padding: 0px;
border: dotted 1px #000000;
height: 200px;
}

.table-courses
{
width:auto;
border:1px solid #444444;
align:center;
cellpadding:2px;
cellspacing:1px;
margin: 5px 8px 5px 8px;
}

.table-prices
{
width:600px;
border:1px solid #ccc;
align:center;
cellpadding:2;
cellspacing:0;
margin: 5px 8px 5px 8px;
}

tr.dark
{
background-color:#fafafa;
}

.core
{
color: #ED660B;
font-weight: bold;
font-size:3em;
text-transform:uppercase;
}

.banner
{
	color:#FA0000;
	font-weight: bold;
	font-size:2em;
	line-height:3em;
	font-family:"Trebuchet MS";
}

.banner-text
{
	color:#0000bb;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:2em;
	text-decoration:none;

}
.core-background
{
background-color: #cccccc;
}

td { background-color: #EBEBEB; }

.print
{
text-align: right;
margin: 3px 0px 3px 0px;
float:right;
width:auto;
}

.print a img 
{
border: 0px;
}

/* Peter's Additions */
.break
{
background-color:#FFFFFF;
clear:both;
height:10px;
font-size:1px;
line-height:1px;
margin:0px; padding:0px;
}

.breakDotted
{
clear:both;
background-image:url(../images/dotted_break_line.gif);
background-repeat:repeat-x;
height:10px;
}
/* Peter's Additions */

#content
{
margin: 0px;
padding:0px;
width: 1004px;
background:  #fff url(../images/background/wrapper-bg.gif) center repeat-y;}

.highlight
{
background-color: #fafafa;
height: 20px;
line-height: 20px;
}

#contact-us
{
margin: 0px auto;
padding: 0px;
float: left;
width: 350px;
border: 1px solid #ccc;
}

#contact-us input, #contact-us textarea
{
border-bottom: 1px dotted #ccc;
width: 200px;
}

form legend
{
font-size: 9pt;
color: #ccc;
margin: 2px 2px 2px 10px;
}

#address
{
width: 500px;
float: right;
}

#address h2
{
margin: 0px;
padding: 0px;
font-size: 0.88em;
}

#address p
{
margin: 2px 0px 2px 0px;
padding: 0px;
font-size: 0.88em;
color: #222222;
}

p.directions
{
margin: 5px 0px 5px 0px;
padding: 5px;
font-size: 0.88em;
color: #ffffff;
}

p.thank-you-note
{
float: left;
width: 350px;
border: 1px dotted #ED660B;
margin: 5px 0px 5px 0px;
padding: 0px;
font-size: 0.88em;
font-color: #ccc;
}

p.alliances
{
border: 1px solid #ccc;
padding: 8px;
}

p.alliances-introduction
{
border: 1px solid #000000;
padding: 8px;
background-color:#ED660B;
color: #ffffff;
}

form.upload-resume
{
width: 500px;
margin: 0px 0px 0px 8px;
padding: 0px;
}

form.contact-us
{
width: 250px;
margin: 0px 0px 0px 0px;
padding: 0px;
float: left;
}

form.contact-us fieldset
{
	margin:0px 10px 0px 5px;
}
form.upload-resume legend, form.contact-us legend
{
margin: 0px 5px 0px 5px;
padding: 0px;
font-size: 0.88em;
color: #ED660B;
}

form.upload-resume input, form.contact-us input
{
width: 200px;
margin: 2px 4px 0px 0px;
padding: 0px;
}


.box-1
{
margin: 24px 0px 0px 0px ;
padding: 0px;
width: 155px;
background-color:#FF6600;
}

.box-1 p, .box-2 p, .box-3 p
{
margin: 0px;
padding: 4px;
font-size: 8pt;
color:#000;
}


.box-2
{
margin: 24px 0px 0px 0px ;
padding: 0px;
width: 155px;
background-color:#FFCC33;
}

.box-3
{
margin: 24px 0px 0px 0px ;
padding: 0px;
width: 155px;
background-color:#FFAA00;
}

/* Peter Starts Here */

/* Global CSS Classes */

.floatL { float:left }
.floatR { float:right }
.floatLwb { float:left; border:1px solid #222222 }
.floatRwb { float:right; border:1px solid #222222 }
.floatLwPad { float:left; padding:10px }
.floatRwPad { float:right; padding:5px 5px 10px 5px;}

.border1 { border:1px solid #222222; }

#homeSpecials {
	background-color:#e4e4e4;
	border:1px solid #999999;
	color:#000000;
	height:auto;
}

#homeSpecials h1,  #homeSpecials h2 {
	font-size:0.82em;
	font-weight:bold;
	margin:0px;
}

#homeSpecials span {
	font-size:0.63em;
	letter-spacing:none;
}

#homeSpecials h1 strong,  #homeSpecials h2 strong {
	font-size:0.69em;
}

#homeSpecials h1 { 
	color:#FFFFFF; 
	background-color:#ED660B; 
	padding:3px 0px 0px 0px; 
	background-image:url(../images/h1_specials_bg.gif); 
	background-repeat:repeat-x;
	height:25px;
}

#homeSpecials h2 { color:#000000; padding:15px 0px 2px 0px; }

.promotions
{
margin: 0px;
padding: 5px;
color: #000;
font-family: arial, tahoma;
font-size: 14pt;
line-height: 18pt;
}

.promotions span
{
font-family: verdana, arial
font-size: 8pt;
color: #CCC;
}

.promotions span.call
{
font-family: georgia, tahoma;
font-size: 12pt;
color: #FF9900;
}

#new-schedules
{
	width:260px;
	float:right;
	clear:right;
	margin:5px 5px 15px 10px;
	padding:5px;
	background: url(../images/background/schedules-bg.gif) repeat-x top left #fafafa;
	border:3px solid #FED8A5;
}



#new-schedules h4
{
	margin:0px 0px 2px 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:1.1em;
	font-weight:bold;
	color:#FF3333;	
}


#new-schedules ul
{
	margin:2px 5px;
	padding:0px;
}

#new-schedules ul li
{
	margin:3px 0px 0px 5px;
	padding:5px 5px 5px 0px;
	line-height:16px;
	border-top:1px  dotted #CCCCCC;
	list-style-type:none;
}

#new-schedules td
{
	background:none;
}

.right-tile-round
{
	width:150px;
	float:right;
	background:url(../images/background/right-tile-bg1.gif) top left repeat-x white;
	padding:0px 0px 0px 5px;
	margin:5px 0px 10px 0px;
	border:1px solid #717171;

}

.right-tile-round h4
{
	text-align:center;
	font-family:"Trebuchet MS";
	font-size:15px;
	line-height:20px;
	font-weight:bold;
	color:#FFFFFF;
	margin:0px auto;
}

.right-tile-round p
{
text-align:left;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:black;
margin:8px 5px 5px 5px;
}

.right-tile-round p.ad-text
{
	font-size:14px;
	font-weight:500;
	font-family:Comic Sans MS, "Trebuchant MS", Arial ;
	color:black;
	text-align:center;
}
#schedules table
{
 width:100%;
 border:1px solid #666666;

}

#schedules td
{
	padding:2px;
}

#schedules thead
{
	background-color:#666666;
	color:#FFFFFF;
}

#schedules th
{
	padding:7px;
	text-transform:uppercase;
}

#ScheduleTable table
{
border:1px solid #828282;
}

#ScheduleTable th
{
	font-family:"Trebuchet MS";
	font-size:12px;	
	padding-left:5px;
	background:#f2f2f2;
	color:#ff6600;
}

#ScheduleTable tr.evenRow td, #ScheduleTable tr.evenRow th
{
	background:#fff;
	
}

#ScheduleTable td, #ScheduleTable th
{

	border-color:#f2f2f2;
	border:1px solid #f2f2f2;
	border-collapse:collapse !important;
}
#ScheduleTable td
{
	vertical-align:top;
}
#ScheduleTable ul
{
	padding:3px 3px 3px 0px;
	margin:0px;
	list-style-type:none;
}

#ScheduleTable li
{
	padding:0px;
	margin:0px;
	list-style-type:square;
	padding-left:0px !important;
	margin-left:22px !important;
}
#ScheduleTable a
{
	color:#0000bb;
}


#Nav ul {
		  float: left;
		  width: 700px;
		  margin: 0;
		  padding: 0;
		  list-style: none;
		}
		 
		#Nav li {
		  float: left;
		  width: 175px;
		  margin: 0;
		  padding: 0;
		}
		
		#Nav li a 
		{
			color:#003366;
		}
		
		a.new-course
		{
			background:url(../images/new.gif) top right no-repeat;
			padding:5px 12px 0px 0px;
			line-height:20px;
			text-decoration:none;
			font-size:13px;
			font-stretch:expanded;
			font-weight:400;
		}
		
		a.new-course:hover
		{
			text-decoration:none;
		}
/*Registration Form*/

#right-content div.course-structure ol li, #right-column div.course-content div.course-structure ol li
{
	font-weight:700;
	font-size:12px;
	padding-left:20px;
}

#right-content div.course-structure ol ol li, #right-column div.course-content div.course-structure ol ol li
{
	font-size:11px;
	font-weight:normal;
	list-style-type:square;
}

div.right-tile
{
	margin:5px 0px;
}

#right-content div.course-structure ol li ul li, #right-column div.course-content div.course-structure ol li ul li
{
	font-weight:normal;
	font-size:0.9em;

}

#right-column div.course-content
{

	
}

.top-link
{
	width:100px;
	float:right;
	font-size:11px;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:lowercase;
	font-weight:normal;
}

#right-column .block-float-left, #right-column  .block-float-right
{
	width:49%;
	border:1px solid #fff0dd;	
}

#right-column  .block-float-left
{
	float:left;
}

#right-column  .block-float-right
{
	float:right;
}

#right-column  .block-float-content 
{
	background:#fff0dd;
	margin:3px;
	padding:3px;
	font-family:"Trebuchet MS",Verdana;
	font-size:1em;
	line-height:1.2em;

}

#right-column  .block-float-content p
{
	margin:5px 5px 5px 10px;
	font-size:1.0em;
}
#right-column  .block-float-content h2
{
	padding:0px 0px 0px 10px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;		
	font-size:1.2em;
	color:#FF6600;
}

#right-column  .block-float-content  ul
{
	margin:5px;
	padding:0px;
}
#right-column  .block-float-content ul li
{
	display:block;
	padding:4px;
	list-style-type:none;
	margin:2px 2px 2px 5px;
	background:#FFF9F0;
	font-size:1em;
	line-height:15px;
	color:#333333;
}

#right-column  .block-float-content ul li a
{
	text-decoration:none;
}

#right-column  .block-float-content ul li a:hover
{
	text-decoration:underline;
}

#partner-logos table td
{
	background:#fff;
	text-align:center;
}

#scroller td
{
background:#FFF;
}